> For the complete documentation index, see [llms.txt](https://docs.scepman.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scepman.com/fr/gestion-des-certificats/jamf.md).

# Jamf Pro

Émettre et gérer des certificats SCEPman via Jamf Pro.

Émettez et gérez des certificats pour les Mac, iPhone et iPad gérés par Jamf Pro. SCEPman fait office d’autorité de certification (AC) externe. Jamf Pro relaie les requêtes SCEP des appareils gérés vers SCEPman.

{% hint style="info" %}
Avant de commencer, déployez SCEPman et préparez un accès administrateur à Jamf Pro. Créez des identifiants d’API Jamf disposant des autorisations nécessaires pour lire les ordinateurs, les appareils mobiles et les utilisateurs.
{% endhint %}

### Fonctionnement

1. Configurez le point de terminaison Jamf de SCEPman et la connexion à l’API.
2. Connectez Jamf Pro à SCEPman en tant qu’AC externe.
3. Déployez les charges utiles de certificats racine de confiance et SCEP via Jamf Pro.

### Configurer l’intégration

{% content-ref url="/spaces/gVvRYJP7gm78UqxkI3e8/pages/9e1db00948497e865b74aef6a93c2ddebfb7ccc6" %}
[Configuration générale](https://docs.scepman.com/fr/gestion-des-certificats/jamf/general.md)
{% endcontent-ref %}

### Choisir un déploiement de certificats

<table data-view="cards"><thead><tr><th>Déploiement</th><th data-card-target data-type="content-ref">Guide</th></tr></thead><tbody><tr><td><i class="fa-laptop">:laptop:</i> Certificats d’appareil Mac</td><td><a href="https://docs.scepman.com/fr/gestion-des-certificats/jamf/computers.md">Ordinateurs</a></td></tr><tr><td><i class="fa-mobile-screen">:mobile-screen:</i> Certificats d’appareil iOS et iPadOS</td><td><a href="https://docs.scepman.com/fr/gestion-des-certificats/jamf/devices.md">Appareils</a></td></tr><tr><td><i class="fa-user">:user:</i> Certificats utilisateur</td><td><a href="https://docs.scepman.com/fr/gestion-des-certificats/jamf/users.md">Utilisateurs</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.scepman.com/fr/gestion-des-certificats/jamf.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
